# class Net::HTTPPartialContent

Response class for `Partial Content` responses (status code 206).

The `Partial Content` response indicates that the server is delivering only part of the resource (byte serving) due to a `Range` header in the request.

This class also includes (indirectly) module `Net::HTTPHeader`, which gives access to its methods for getting headers.

References:

- Mozilla.

- RFC 9110.

- Wikipedia.

### Constants

HAS_BODY